
[Desktop Entry]
Encoding=UTF-8
Name=Phosphor
Comment=Draws a simulation of an old terminal, with large pixels and long-sustain phosphor. This program is also a fully-functional VT100 emulator! Run it as an application instead of as a screen saver and you can use it as a terminal. Written by Jamie Zawinski; 1999.
TryExec=phosphor
Exec=phosphor -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
